## gimpversion

gimpversion — Macros and constants useful for determining GIMP's version number and capabilities.

## Synopsis

    #define     GIMP_MAJOR_VERSION
    #define     GIMP_MINOR_VERSION
    #define     GIMP_MICRO_VERSION
    #define     GIMP_VERSION
    #define     GIMP_CHECK_VERSION              (major, minor, micro)

## Description

Macros and constants useful for determining GIMP's version number and capabilities.

## Details

### GIMP_MAJOR_VERSION

    #define GIMP_MAJOR_VERSION                              (1)

### GIMP_MINOR_VERSION

    #define GIMP_MINOR_VERSION                              (3)

### GIMP_MICRO_VERSION

    #define GIMP_MICRO_VERSION                              (22)

### GIMP_VERSION

    #define GIMP_VERSION                                    "1.3.22"

### GIMP_CHECK_VERSION()

    #define     GIMP_CHECK_VERSION(major, minor, micro)

`major` : |
`minor` : |
`micro` : |